librubberband-jni-1.8.1-alt1.hg20140905.1.x86_64.rpm


Advertisement

Description

librubberband-jni - JNI interface for librubberband

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name librubberband-jni
Package version 1.8.1
Package release alt1.hg20140905.1
Package architecture x86_64
Package type rpm
Installed size 218.88 KB
Download size 218.88 KB
Official Mirror ftp.altlinux.org
Rubber Band Library is a high quality software library for audio time-stretching
and pitch-shifting. It permits you to change the tempo and pitch of an audio
recording or stream dynamically and independently of one another.
This package contains JNI interface for librubberband.

Alternatives

Package Version Architecture Repository
librubberband-jni-1.8.1-alt1.hg20140905.1.i586.rpm 1.8.1 i586 Classic
librubberband-jni - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libfftw3.so.3()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
libsamplerate.so.0()(64bit) -
libsamplerate.so.0(libsamplerate.so.0.0)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
librubberband-jni = 1.8.1-alt1.hg20140905.1

Download

Type URL
Binary Package librubberband-jni-1.8.1-alt1.hg20140905.1.x86_64.rpm
Source Package librubberband-1.8.1-alt1.hg20140905.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install librubberband-jni rpm package:
    # sudo apt-get install librubberband-jni

Files

Path
/usr/lib64/librubberband-jni.so

Changelog

See librubberband-1.8.1-alt1.hg20140905.1.x86_64.rpm changelog.

See Also

Package Description
libruby-2.5.1-alt3.x86_64.rpm Ruby shared libraries
libruby-devel-2.5.1-alt3.x86_64.rpm Files for compiling extension modules for Ruby
libruby-devel-static-2.5.1-alt3.x86_64.rpm Files for compiling extension modules for Ruby
librudeconfig-5.0.5-alt1.qa1.x86_64.rpm Library (C++ API) for reading and writing configuration/.ini files
librudeconfig-devel-5.0.5-alt1.qa1.x86_64.rpm Development files for librudeconfig
librx-1.5-alt8.1.x86_64.rpm POSIX regexp functions
librx-devel-1.5-alt8.1.x86_64.rpm POSIX regexp functions, developers library
librx-devel-static-1.5-alt8.1.x86_64.rpm POSIX regexp functions, developers static library
libs3-2.0-alt1.x86_64.rpm C Library and Tools for Amazon S3 Access
libs3-devel-2.0-alt1.x86_64.rpm Headers and documentation for libs3
libs3-devel-static-2.0-alt1.x86_64.rpm libs3 static library
libsablotron-1.0.3-alt1.1.qa1.x86_64.rpm Libraries for sablotron
libsablotron-devel-1.0.3-alt1.1.qa1.x86_64.rpm Header files, libraries and development documentation for sablotron
libsablotron-devel-static-1.0.3-alt1.1.qa1.x86_64.rpm Static libraries for sablotron
libsage-0.2.0-alt2_17.x86_64.rpm OpenGL extensions library using SDL
Advertisement
Advertisement